import React, { Component } from 'react'
import CatalogContent from './CatalogContent'
import CatalogItem from './CatalogItem'
import CatalogTab from './CatalogTab'
import Container from './Container'
import Title from './Title'

export default class Catalog extends Component {
    render() {
        return (
            <section className="catalog" id="catalog">
                <Container>
                    <Title>Каталог пульсометров</Title>
                    <ul className="catalog-tabs">
                        <CatalogTab className="catalog-tab-active">Для фитнеса</CatalogTab>
                        <CatalogTab>Для бега</CatalogTab>
                        <CatalogTab>для триатлона</CatalogTab>
                    </ul>
                    <CatalogContent>
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                        <CatalogItem
                            src="image/watch_polar_127.jpg"
                            subtitle="Пульсометр Polar FT1.1"
                            descr="Для первых шагов в тренировках, основанных на сердечном ритме"
                            oldprice="4 750 руб."
                            price="4 500 руб."
                        />
                    </CatalogContent>
                </Container>
            </section>
        )
    }
}
