import React from 'react'
import Container from './Container'
import FeedItem from './FeedItem'
import Title from './Title'

export default function Feed() {
    return (
        <section className="feed">
            <Container>
                <Title>отзывы клиентов</Title>

                <FeedItem subtitle="Ирина Иванченко" amount="2 полумарафона" src="image/irina.png">
                    Не знала, что себе купить - обратилась к ребятам из RunSmart - подобрали пульсометр, который подошёл именно под мои цели и финансовые возможности. Через некоторое время решила обновить гаджет - не раздумывая обратилась туда же.
                    <br/><br/>
                    Новые цели - новый гаджет!
                    <br/><br/>
                    Спасибо, RunSmart!
                </FeedItem>

                <hr/>

                <FeedItem subtitle="Иван Сёмочкин" amount="1 полумарафон" src="image/ivan.png">
                        Крутая штука-пульсометр. Обычно без них бегал. Оказывается только хуже себе делал. Купил пульсометр, ещё в подарок получил тренировку. Со мной вместе провели первую тренировку, научили пользоваться новым гаджетом. Также объяснили основы анатомии, составили план тренировок на месяц вперёд.
                        <br/><br/>
                        С ними подготовился к своему первому полумарафону! Спасибо!!!
                </FeedItem>

                <hr/>

                <FeedItem subtitle="Юлия Дашкина" amount="2 полумарафона" src="image/julia.png">
                        Долго не могла начать бегать, т.к. до этого несколько раз начинала, но становилось тяжело и я бросала. От друзей услышала о RunSmart и о беге с контролем пульса и решила попробовать.
                        <br/><br/>
                        Позвонила, ребята поинтересовались моими целями и подобрали очень интересный вариант со скидкой! Теперь бегаю и наслаждаюсь бегом! Пробежала уже 2 полумарафона и несколько более коротких забегов и не намерена останавливаться!
                        <br/><br/>
                        Спасибо!!!
                </FeedItem>

            </Container>
        </section>
    )
}
