import React, { Component } from 'react'
import Button from './Button'


export default class Header extends Component {
    render() {
        return (
            <header className="header">
                <div>
                    <a href="#" className="header-logo">
                        <img src="icons/logo/logo.png" alt="logo"/>
                    </a>
                </div>
                <div>
                    <div className="header-official">
                        Официальный представитель
                        <span>Garmin, Polar, Suunto</span>
                    </div>
                </div>
                <div>
                    <div className="header-contacts">
                        <a href="tel:+74999228974" className="header-phone">+7 (499) 922-89-74</a>
                        <Button>заказать звонок</Button>
                    </div>
                </div>
            </header>
        )
    }
}
