import React from 'react'
import Container from './Container'
import Title from './Title'

export default function Advantage() {
    return (
        <section className="advantage">
            <Container>
                <Title>НАШИ ПРЕИМУЩЕСТВА</Title>
            <div className="advantage-main">
                <div className="advantage-item">
                    <img src="icons/advantage_bg/cup.png" alt="cup"/>
                    <div className="advantage-descr">Делимся опытом<span>Наши сотрудники всегда готовы поделиться своим опытом, так как сами бегают полумарафоны, переплыли Босфор, готовятся к соревнованиям по триатлону!</span></div>
                </div>
                <div className="advantage-item">
                    <img src="icons/advantage_bg/heart.png" alt="heart"/>
                    <div className="advantage-descr">Заботимся о здоровье<span>Мы работаем для того, чтобы Ваши занятия спортом шли на пользу Вашему здоровью и были в радость Вам и Вашим близким!</span></div>
                </div>
                <div className="advantage-item">
                    <img src="icons/advantage_bg/shoe.png" alt="shoe"/>
                    <div className="advantage-descr">Учим бегать<span>Помогаем с обучением правильной технике бега! 
                    Дружим с крупнейшей школой бега в России - <a href="#"> I LOVE RUNNING</a>.</span></div>
                </div>
            </div>
            </Container>
        </section>
    )
}
