import React, { Component } from 'react'
import Container from './Container'
import Form from './Form'
import Title from './Title'

export default class Consultation extends Component {
    render() {
        return (
            <section className="consultation">
                <Container>
                    <Title className="title_left"> 
                        Получите бесплатную консультацию<br/>
                        по подбору пульсометра 
                    </Title>
                    <div class="consultation-descr">
                        Просто заполните форму заявки<br/>
                        и мы перезвоним вам в течении 10 минут
                    </div>
                    <Form/>
                </Container>
            </section>
        )
    }
}
