import React from 'react'

export default function FeedItem({subtitle, amount, src, children}) {
    return (
        <div className="feed-item">
            <img src={src} alt={subtitle} className="feed-img"/>
            <div className="feed-text">
                <div className="feed-subtitle">{subtitle}</div>
                <div className="feed-amount">{amount}</div>
                <div className="feed-descr">
                    {children}
                </div>     
            </div>
        </div>
    )
}
