import React from 'react'

export default function Footer() {
    return (
        <footer className="footer">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4848.026574238858!2d37.64311681376908!3d55.770093227456655!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46b54a636edcd2ad%3A0x4c2ca101e2c8c617!2z0JzRj9GB0L3QuNGG0LrQuNC5INC_0YAt0LQsIDQvMywg0JzQvtGB0LrQstCwLCDQoNC-0YHRgdC40Y8sIDEwNzA3OA!5e0!3m2!1sru!2sua!4v1610743626945!5m2!1sru!2sua" width="100%" height="630" frameborder="0" style={{border:0}}allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            <div className="footer-info">
                <address className="footer-address">Москва, Мясницкий проезд, д.3с1</address>
                <a className="footer-phone" href="tel:84999228974">8 (499) 922-89-74</a>
                <div className="footer-social">
                    <a href="#" className="footer-social-item"><img src="icons/social_icons/social-facebook.png" alt="facebook"/></a>
                    <a href="#" className="footer-social-item"><img src="icons/social_icons/instagram.png" alt="instagram"/></a>
                    <a href="#" className="footer-social-item"><img src="icons/social_icons/pinterest.png" alt="pinterest"/></a>
                </div>
            </div>
        </footer>
    )
}
